<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd3501s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可用的成套件 (tcibd3501s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来计算可由特定仓库中可用组件组成的清单物料的<Link href="/baanerp/td/glossary/glossary#000247" role="glossary">成套件</Link>数量。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">要查看可用成套件的数量：1 选择仓库。2 单击“计算”。</Paragraph>
			<GeneralSection><SectionTitle>计算</SectionTitle>
				<Paragraph class="Default">一个成套件由一个具有固定需要数量的组件列表组成。Infor ERP 按以下公式计算每个组件的可用成套件数量：</Paragraph>
			</GeneralSection>
			<Paragraph class="Default">可用成套件 = 组件可用库存/单个成套件所需要的数量</Paragraph>
			<Paragraph class="Default">因为组成一个成套件需要所有这些组件，所以最低数量就是可用成套件的数量。</Paragraph>
			<ExampleSection><SectionTitle>示例</SectionTitle>
				<List><ListIntro>成套件由组件 A、B 和 C 组成。一个成套件需要：</ListIntro>
					<ListItem>1 个 A 组件。</ListItem>
					<ListItem>3 个 B 组件。</ListItem>
					<ListItem>4 个 C 组件。</ListItem>
				</List>
			</ExampleSection>
			<List><ListIntro>特定仓库中的可用数量如下：</ListIntro>
				<ListItem>100 个 A 组件。</ListItem>
				<ListItem>210 个 B 组件。</ListItem>
				<ListItem>200 个 C 组件。</ListItem>
			</List>
			<List><ListIntro>按每一种组件计算的可用成套件的结果如下：</ListIntro>
				<ListItem>组 A：100/1= 100 成套件。</ListItem>
				<ListItem>组件 B：210/3= 70 成套件。</ListItem>
				<ListItem>组件 C：200/4= 50 成套件。</ListItem>
			</List>
			<Paragraph class="Default">因为组成一个成套件需要所有这些组件，所以最低数量是可用成套件的数量，此例中为 50。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="warehouse"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc>Infor ERP 在其中搜索可用成套件的仓库。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="kits.avail"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可用的成套件</Title>
			</Header>
			<FuncDesc>由选定仓库中可用组件组成的成套件的计算数量。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
